require "luascape.physics"

function init(particlesystem)
  particlesystem.maxParticleCount = 1000
  particlesystem.output = 5000
  particlesystem.velocity = Vector.ZERO
  particlesystem.velocityRange = Vector(4.0,4.0,4.0)
  particlesystem.gravity = Vector.ZERO
  particlesystem.lifetime = 1
  particlesystem.alphaOutFading = true
  particlesystem:setScale(0.2,0.21)
  particlesystem:setRotation(-3.14,3.14)
  particlesystem.emitter.radius = 0.001
end
